此平台即将停用,注册会员和论坛发帖请前往新平台:litepress.cn。如需参与翻译请依旧在此平台进行。

5.5.2不推送更新提示错误

首页 论坛 寻求帮助 5.5.2不推送更新提示错误

正在查看 4 条回复
  • 作者
    帖子
    • #1205
      笨龙
      参与者

      5.5.2不推送更新提示错误

      Warning: Invalid argument supplied for foreach() in D:\wp-includes\update.php on line 414

      Warning: Invalid argument supplied for foreach() in D:\wp-includes\update.php on line 428

    • #1207
      孙锡源
      管理员

      提供下错误信息的截图呗(全屏截取,否则不晓得是在哪个页面提示的错误)

    • #1214
      笨龙
      参与者

      开启本土化应用的情况提示这些错误

      附件:
      您需要登录才能查看附件。
    • #1261
      孙锡源
      管理员

      不好意思,才看到回复,方便的话,可以加我QQ给你调试一下:1642491905

    • #1264
      快乐的客户
      参与者

      发现一个问题:在启用“WP-China-Yes”插件后,在“文章”——“所有文章”中默认的文章《世界,你好!》后面会出现一个“——隐私政策”的粗体标签。这是否是因为wordpree.org推送了5.6版本,而“WP中国本土化社区”还停留在5.5版本呢?

      • #1268
        孙锡源
        管理员

        这篇帖子里有回复过:https://wp-china.org/forums/topic/1253

        至于WordPress主程序的翻译,因为官方更换了负责人,目前已经能比较及时的处理翻译工作,所以本土翻译平台暂时移除了对WordPress主程序翻译的支持。

        安装WP-China-Yes插件后推送的也是官方翻译平台的WordPress程序翻译,而不是来自本土翻译平台。

正在查看 4 条回复
  • 哎呀,回复话题必需登录。